<footer class="page-footer font-small pt-4 bg-light">
    <!-- Footer Links -->
    <div class="container text-center text-md-left">

        <!-- Grid row -->
        <div class="row">

            <!-- Grid column -->
            <div class="col-md-4 mx-auto">

                <!-- Content -->
                <h5 class="font-weight-bold text-uppercase mt-3 mb-4">Alemeny</h5>
                <p>Here in Alemeny we connect professional teachers with students to learn awesome things like Music,
                    Drawing,
                    Programming and Religion in an easy way.</p>

            </div>
            <!-- Grid column -->

            <hr class="clearfix w-100 d-md-none">

            <!-- Grid column -->
            <div class="col-md-2 mx-auto">

                <!-- Links -->
                <h5 class="font-weight-bold text-uppercase mt-3 mb-4">Lookups</h5>

                <ul class="list-unstyled">
                    <li>
                        <a href="#!">Home</a>
                    </li>
                    <li>
                        <a href="#!">Profile</a>
                    </li>
                    <li>
                        <a [routerLink]="['/manage-cats']">Manage Categories</a>
                    </li>
                    <li>
                        <a href="#!">Manage Courses</a>
                    </li>
                </ul>

            </div>
            <!-- Grid column -->

            <hr class="clearfix w-100 d-md-none">

            <!-- Grid column -->
            <div class="col-md-2 mx-auto">

                <!-- Links -->
                <h5 class="font-weight-bold text-uppercase mt-3 mb-4">Users</h5>

                <ul class="list-unstyled">
                    <li>
                        <a href="#!">Manage Admins</a>
                    </li>
                    <li>
                        <a href="#!">Manage Teachers</a>
                    </li>
                    <li>
                        <a href="#!">Manage Students</a>
                    </li>
                    <li>
                        <a href="#!">Manage Payments</a>
                    </li>
                </ul>

            </div>
            <!-- Grid column -->

            <hr class="clearfix w-100 d-md-none">

            <!-- Grid column -->
            <div class="col-md-2 mx-auto">

                <!-- Links -->
                <h5 class="font-weight-bold text-uppercase mt-3 mb-4">Reports</h5>

                <ul class="list-unstyled">
                    <li>
                        <a href="#!">Teachers Report</a>
                    </li>
                    <li>
                        <a href="#!">Student Report</a>
                    </li>
                    <li>
                        <a href="#!">Subscriptions Report</a>
                    </li>
                    <li>
                        <a href="#!">Requests Report</a>
                    </li>
                </ul>

            </div>
            <!-- Grid column -->

        </div>
        <!-- Grid row -->

    </div>
    <!-- Footer Links -->
    <hr>
    <!-- Call to action -->
    <ul class="list-unstyled list-inline text-center py-2">
        <li class="list-inline-item">
            <h5 class="mb-1">Register for free</h5>
        </li>
        <li class="list-inline-item">
            <a href="#!" class="btn btn-danger btn-rounded">Sign up!</a>
        </li>
    </ul>
    <!-- Call to action -->
    <hr>
    <!-- Social buttons -->
    <ul class="list-unstyled list-inline text-center">
        <li class="list-inline-item">
            <a class="btn-floating btn-fb mx-1">
                <i class="fab fa-facebook-f"> </i>
            </a>
        </li>
        <li class="list-inline-item">
            <a class="btn-floating btn-tw mx-1">
                <i class="fab fa-twitter"> </i>
            </a>
        </li>
        <li class="list-inline-item">
            <a class="btn-floating btn-gplus mx-1">
                <i class="fab fa-google-plus-g"> </i>
            </a>
        </li>
        <li class="list-inline-item">
            <a class="btn-floating btn-li mx-1">
                <i class="fab fa-linkedin-in"> </i>
            </a>
        </li>
        <li class="list-inline-item">
            <a class="btn-floating btn-dribbble mx-1">
                <i class="fab fa-dribbble"> </i>
            </a>
        </li>
    </ul>
    <!-- Social buttons -->

    <!-- Copyright -->
    <div class="footer-copyright text-center py-3">© 2020 Copyright:
        <a href="https://alemeny.com/"> Alemeny.com</a>
    </div>
    <!-- Copyright -->
</footer>